Compile error in hidden module Mtd-49

Absolute Excel VAT Filer  

The software will run on Windows 7 or above. The software will only run on Excel 2010 or later.  If you are running Excel 2007 you will need to upgrade.

 

If you are running a MAC then you will need to ensure that you are running Mojave or later and Excel 16.26 or later for MAC.

 

If you are not running these you would need to look to upgrade or change to a different machine.

 
 
 

Similar Articles